h1.title {
  color: #4299AA;
}
.mtk-collapsible {
  border-radius: 5px;
  border: 1px solid #4299AA;
  display: table;
  overflow: hidden;
  color: #555;
  position: relative;
  width: 100%;
  box-sizing: border-box;
  font-size: 0.9rem;
}
.mtk-collapsible * {
  margin: 0;
  box-sizing: border-box;
}
.mtk-collapsible .dt-row {
  display: table-row;
}
.mtk-collapsible .dt-row .dt-cell {
  display: table-cell;
  padding: 5px;
  word-break: break-word;
}
.mtk-collapsible .dt-header-row {
  font-weight: bold;
  color: #fff;
}
.mtk-collapsible .dt-header-row .dt-cell {
  vertical-align: bottom;
  background-color: #2A8192;
}
.mtk-collapsible .dt-body-row:nth-of-type(even) {
  background-color: #DAEDF0;
}
.mtk-collapsible .dt-body-row:nth-of-type(even) .dt-divider hr {
  border: none;
  border-top: 1px solid #4299AA;
}
.mtk-collapsible .dt-body-row:nth-of-type(odd) {
  background-color: #fff;
}
.mtk-collapsible .dt-body-row:nth-of-type(odd) .dt-divider hr {
  border: none;
  border-top: 1px solid #ddd;
}
.mtk-collapsible .dt-footer-row {
  background-color: #555;
  color: #fff;
  font-weight: bold;
}
.mtk-collapsible .dt-footer-divider-row {
  background-color: #555;
}
.mtk-collapsible .dt-footer-divider-row .dt-footer-divider-cell {
  height: 1px !important;
  display: table-cell;
}
.mtk-collapsible .dt-footer-divider-row .dt-footer-divider-cell .dt-footer-divider-color {
  height: 1px !important;
  background-color: #fff;
}
.mtk-collapsible .dt-footer-divider-row .dt-footer-divider-cell:first-of-type {
  padding-left: 5px;
}
.mtk-collapsible .dt-footer-divider-row .dt-footer-divider-cell:last-of-type {
  padding-right: 5px;
}
.mtk-collapsible .dt-label {
  font-weight: bold;
  font-size: 0.8rem;
  display: inline-block;
  min-width: 90px;
}
.mtk-collapsible .dt-divider {
  display: block;
  width: 100%;
  padding: 0 5px;
}
.mtk-collapsible .dt-nowrap {
  white-space: nowrap;
}
.mtk-collapsible .dt-right {
  text-align: right;
}
.mtk-collapsible .dt-large {
  font-size: 1.2rem;
}
.mtk-collapsible .dt-bottom-align {
  vertical-align: bottom;
}
.mtk-collapsible .dt-collapse-show {
  display: none !important;
}
.mtk-collapsible.mtk-collapse .dt-collapse-hide {
  display: none !important;
}
.mtk-collapsible.mtk-collapse .dt-collapse-show {
  display: inline-block !important;
}
.mtk-collapsible.mtk-collapse .dt-row {
  display: block;
}
.mtk-collapsible.mtk-collapse .dt-row div.dt-cell {
  display: block;
}
.mtk-collapsible.mtk-collapse .dt-footer-divider-row {
  display: block;
}
.mtk-collapsible.mtk-collapse .dt-footer-divider-row .dt-footer-divider-cell {
  display: block;
  padding: 0 5px;
}
.mtk-collapsible.mtk-collapse .dt-footer-divider-row .dt-footer-divider-cell .dt-footer-divider-color {
  background-color: #fff;
}
.mtk-collapsible.mtk-collapse .dt-footer-divider-row .dt-footer-divider-cell:nth-of-type(n + 2) {
  display: none;
}
.mtk-collapsible.mtk-collapse .dt-divider.dt-collapse-show {
  display: block !important;
}
.mtk-collapsible.mtk-collapse .dt-right {
  text-align: left;
}
.mtk-collapsible.dt--manual-fill .dt-body-row--filled {
  background-color: #DAEDF0 !important;
}
.mtk-collapsible.dt--manual-fill .dt-body-row--unfilled {
  background-color: #fff !important;
}
